;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"formatStep"
"OMgetBind"
"extendedLLL"
"ran"
"members"
"splitNodeOf!"
"currentSubProgram"
"multiple"
"gnuDraw"
"delete"
"viewWriteAvailable"
"refactorIndexes"
"subNode?"
"zeta"
"OMwrite"
"minimalRepresentation"
"primaryDecomp"
"string"
"finite?"
"quasiMonicPolynomials"
"ee"
"create"
"algebraic?"
"integral"
"option?"
"vector_add_mul"
"saturate"
"createSceneShape"
"mkIntegral"
"composite"
"dmp2rfi"
"xftestTrue"
"write"
"vertConcat"
"sayLength"
"iiacoth"
"weberE"
"children"
"inconsistent?"
"resultantReduit"
"interpret"
"mindegTerm"
"binarySearch"
"positive?"
"copy_slice"
"iiacos"
"interval"
"solid"
"zero"
"nary?"
"halfExtendedSubResultantGcd1"
"atom_to_string"
"padecf"
"expextint"
"merge_exponents"
"principal?"
"getIndexesSigned"
"normalALS"
"setMinPoints3D"
"doFactor"
"normalizeRHS!"
"fractRadix"
"lastSubResultant"
"printStats!"
"shanksDiscLogAlgorithm"
"prepareDecompose"
"isQuotient"
"outDegree"
"makeMulti"
"quppertriangular?"
"splitSquarefree"
"chainComplex"
"intensity"
"testlw"
"integralMatrix"
"retractIfCan"
"isLambda?"
"xn"
"maxDegree"
"cAtan"
"component"
"int"
"iiacsc"
"gradient"
"weierstrassHalfPeriods"
"structuralConstants"
"permutationRepresentation"
"diag"
"incPass"
"setMult!"
"principalSubResultantSet"
"iiasech"
"one"
"recolor"
"testsc"
"distributionByFreeCumulants"
"checkOptions"
"top_split"
"minimalPolynomial"
"monotoneConvolution"
"tower"
"enableAlternativeOutput"
"createZechTable"
"unrankImproperPartitions0"
"numberOfVariables"
"li_int"
"yellow"
"ski"
"setArr"
"resultant"
"lfextendedint"
"eigenvalues"
"fractionalTerms"
"bumptab1"
"bind"
"biRank"
"tab1"
"xftestEquals"
"symmetricSquare"
"unitCanonical"
"get_extension_degree"
"coerce_Q"
"coefChoose"
"homologyz"
"prepareSubResAlgo"
"relationsInStrongGenerators"
"sign"
"genericLeftMinimalPolynomial"
"values"
"minusInfinity"
"clip"
"errorInfo"
"find_relation"
"rewriteIdealWithRemainder"
"evaluateInverse"
"diff"
"partial"
"imagK"
"id"
"constantCoefficientRicDE"
"child?"
"controlPanel"
"quartic2"
"calcRanges"
"elementary"
"subResultantGcd"
"alternating"
"overbar"
"freeCumulant"
"unprotectedRemoveRedundantFactors"
"musserTrials"
"partitions"
"iibinom"
"mkAnswer"
"rightTrim"
"putColorInfo"
"size?"
"rabs"
"tanAn"
"plot"
"transpose"
"writeCategory"
"nodeOf?"
"proposition"
"freeVariable?"
"dX"
"quasiAlgebraicSet"
"my_sqrt"
"less?"
"iexactQuo"
"getChildren"
"debug3D"
"eigenvectors"
"addScenePattern"
"getMultiplicationMatrix"
"extendedCoords"
"sumBasis"
"mrv_set"
"acscIfCan"
"call"
"environment"
"makeViewport2D"
"definingInequation"
"karatsuba"
"createSceneNamedPoints"
"addPlot1Din3Dparametric"
"stosePrepareSubResAlgo"
"scalar?"
"findNode"
"isBasis?"
"endSubProgram"
"acosh"
"cAsech"
"OMserve"
"prolateSpheroidal"
"updatF"
"makeFR"
"coAdjoint"
"enableDebugOutput"
"minimize"
"dmpToP"
"repSq"
"intcompBasis"
"random_poly"
"qscaleBlock!"
"booleanCumulant"
"updateStatus!"
"support"
"binomial"
"linearSearch"
"degreeSubResultantEuclidean"
"LE"
"testLibraryError"
"Aleph"
"airyBiPrime"
"selectAndPolynomials"
"sn2"
"fintegrate"
"curryLeft"
"rotate!"
"leadingExponent"
"assert"
"components"
"kmax"
"reverse"
"cyclicGroup"
"rightFactor"
"hcenter"
"lines"
"toVector"
"typeLists"
"pushuconst"
"positiveSolve"
"leaves"
"subtractIfCan"
"compose"
"Pr"
"Upsilon"
"predicate"
"diffHP"
"tails"
"size"
"permutations"
"columnMatrix"
"qswapRows!"
"iiacot"
"*"
"insertBottom!"
"leftPower"
"explicitEntries?"
"le"
"fortranDoubleComplex"
"pToHdmp"
"linearDependenceOverZ"
"T$"
"numberOfCycles"
"weierstrassPPrime"
"theMap"
"cap"
"augment"
"parenthesizeIf"
"cyclePartition"
"representation"
"setchildren!"
"varList"
"radicalSimplify"
"mergeDifference"
"pmintegrate"
"iitanh"
"ceiling"
"moduloP"
"pointColorPalette"
"jacobiPathArray"
"delta"
"Rho"
"constant_subspace"
"leftRank"
"lyndon?"
"coChain"
"pleskenSplit"
"addPlot2Din3D"
"makeUnit"
"F2FG"
"isChain?"
"systemCommand"
"normInvertible?"
"fractionFreeGauss!"
"alg_trial_division"
"nodeToArrow"
"removeCosSq"
"wholeRadix"
"sub"
"monomialIntegrate"
"back"
"logextint"
"empty_mat"
"acosIfCan"
"iiconjugate"
"inspect"
"bubbleSort!"
"complementaryBasis"
"homologyGroup"
"singular?"
"OMUnknownSymbol?"
"palgRDE0"
"extendIfCan"
"semiLastSubResultantEuclidean"
"bottom"
"ptFunc"
"taylorRep"
"cyclicSubmodule"
"padicFraction"
"strongGenerators"
"adaptive3D?"
"generic?"
"frst"
"generator"
"corrPoly"
"distributionByJacobiParameters"
"incXfFatal"
"elColumn2!"
"numer"
"pdct"
"setRow!"
"mindeg"
"startPolynomial"
"hue"
"perfectSqrt"
"cons"
"goodPoint"
"conditionsForIdempotents"
"genus"
"testComplexEqualsAux"
"routeNodeWeight"
"qcolumnIndices"
"areEquivalent?"
"nonQsign"
"parabolic"
"rename"
"linear"
"OMputBind"
"lazyGintegrate"
"numIndVar"
"sPol"
"precision"
"outlineRender"
"addSceneGroup"
"associative?"
"logicT"
"routeArrowWeight"
"testNotEqualsAux"
"cAtanh"
"cAcos"
"imagk"
"mainKernel"
"overlabel"
"sub_poly"
"identityMatrix"
"lllip"
"lin_comb"
"indicialEquations"
"ddfact"
"addVertex2"
"addPoint2"
"nullSpaceOverConstants"
"gramschmidt"
"lazyIrreducibleFactors"
"euler"
"pack_exps0"
"retract"
"outputForm"
"ShiftAction"
"leftExtendedGcd"
"isNodeLeaf?"
"simplifyCoeffs"
"leftUnits"
"Alpha"
"integerIfCan"
"toX3D"
"generalizedMoebiusFunction"
"minimal?"
"terminal"
"monicModulo"
"idealiser"
"prinpolINFO"
"generic"
"createArrows2Din2D"
"constantLeft"
"canonicalIfCan"
"map!"
"Delta"
"irootDep"
"exponential"
"iidprod"
"linearAssociatedExp"
"inHallBasis?"
"badNum"
"complexNumeric"
"dispStatement"
"toScale"
"resetNew"
"swapRowsColumns!"
"LazardQuotient"
"setHandler!"
"coefficient"
"Not"
"char_pol_via_den_interpolation"
"qdiagonal"
"createSceneClip"
"tan2cot"
"pascalTriangle"
"mainMonomials"
"colorDef"
"trueEqual"
"testcaseNoClear"
"stoseInvertibleSet_sqfreg"
"charthRoot"
"rightNorm"
"genericRightDiscriminant"
"nodeFromNode"
"infinite?"
"index?"
"selectPolynomials"
"red"
"irreducibleFactor"
"headReduced?"
"subSet"
"cyclotomic_array"
"rightIdentity"
"secIfCan"
"firstn"
"csubst"
"tensorProduct"
"set_output_mode"
"squareFree"
"sortLD"
"singularAtInfinity?"
"freeConvolution"
"iAiryAi"
"exists?"
"maxMixedDegree"
"trapezoidal"
"asinhIfCan"
"cyclotomic_roots"
"toseInvertible?"
"numberOfChildren"
"homologyc2"
"inDegree"
"more?"
"showScalarValues"
"polar"
"removeRoughlyRedundantFactorsInPols"
"moebiusMatrix"
"ellipticCylindrical"
"trigs"
"sigma"
"plotPolar"
"high"
"homogeneous?"
"ptree"
"setrest!"
"setDefault!"
"faceMap"
"do_with_error_env2"
"OMconnInDevice"
"closedCurve?"
"block"
"previous"
"dAndcExp"
"testcx"
"normalized?"
"largest"
"taylor_via_deriv"
"getIndexs"
"completelyOrderedSet"
"numberOfComputedEntries"
"zerosOf"
"gen_ef"
"newLine"
"iiBesselK"
"spanningForestNode"
"gcdPolynomial"
"Or"
"atan1"
"type"
"char_pol"
"zag"
"cond"
"autoReduce"
"paraboloidal"
"setPrologue!"
"redPo"
"roughBasicSet"
"normal?"
"rem"
"moebiusBand"
"rowSpan"
"script"
"iiasinh"
"addSceneGrid"
"raisePolynomial"
"iiperm"
"naiveBeckermannLabahn"
"viewPosDefault"
"oddlambert"
"autoReduced?"
"innerSolve"
"exp1"
"algtower"
"LT"
"enqueue!"
"_|_"
"cycleRagits"
"constant?"
"update"
"viewThetaDefault"
"phiCoord"
"monomials"
"patternVariable"
"pquo"
"dim"
"arrowsFromArrow"
"factorset"
"schema"
"schwerpunkt"
"untab"
"OMputEndBVar"
"hasSolution?"
"Ci"
"eval_with_timeout"
"numberOfMonomials"
"simplicialComplexIfCan"
"roughSubIdeal?"
"outputAsMathML"
"objectOf"
"setnext!"
"gcdcofact"
"level"
"stopTableInvSet!"
"mesh?"
"setEpilogue!"
"sivec"
"expandPower"
"factorSquareFreeByRecursion"
"refinementEquations"
"kleinBottle"
"rsimp1"
"diff_map"
"parseIL"
"setTopPredicate"
"resetBadValues"
"SturmHabicht"
"binarySearchTree"
"addArrow!"
"next_subResultant2"
"diffU"
"opType"
"chi"
"root"
"doublyTransitive?"
"unexpand"
"lastSubResultantElseSplit"
"~="
"addSceneTransform"
"characteristicPolynomial"
"brillhartIrreducible?"
"infieldIntegrate"
"logicF"
"removeDuplicates"
"csc"
"sylvesterMatrix"
"iiatanh"
"puiseux"
"setright!"
"moment2jacobi"
"shiftHP"
"aLinear"
"moment2monotoneCumulant"
"divisorCascade"
"makeVariable"
"defaultPrologue"
"union"
"createIrreduciblePoly"
"tryFunctionalDecomposition"
"intChoose"
"vertSplit"
"oddInfiniteProduct"
"pushdterm"
"incXfPass"
"setScreenResolution"
"asecIfCan"
"precedence"
"genericLeftTraceForm"
"symmetricTensors"
"reindex"
"scaleALS"
"csolve_rmat"
"integt"
"rightExactQuotient"
"rational"
"guessFE"
"subspace?"
"factorsOfCyclicGroupSize"
"enterPointData"
"internalSubPolSet?"
"eta"
"coshIfCan"
"destruct"
"diagonalProduct"
"zeroVector"
"number?"
"iiPolylog"
"lexico"
"frobenius"
"format"
"operatorHandlers"
"scripts"
"guessHolo"
"lcz"
"monomial?"
"meshPar1Var"
"cycle"
"blockElimination"
"insertRowsColumns"
"eliminationTransformations"
"qswapColumns!"
"sufactor"
"operation"
"rewriteSetByReducingWithParticularGenerators"
"coefficients"
"createPlot2Din3Dparametric"
"taylor_via_lode"
"conical"
"seriesToOutputForm"
"monotoneCumulant2moment"
"OMbindTCP"
"bitCoef"
"construct"
"wordInGenerators"
"leastAffineMultiple"
"rquo"
"leftRemainder"
"space"
"OMunhandledSymbol"
"reduceMod"
"createX"
"chebyshevU"
"lcx0"
"options"
"popFortranOutputStack"
"associatedEquations"
"factorSquareFree"
"hermiteH"
"sinIfCan"
"isPower"
"ReduceOrder"
"powmod"
"traceMatrix"
"rootPoly"
"createPlot1Din2D"
"mvar"
"B1solve"
"red_pol!"
"ellipticRD"
"rightFamily"
"namedPoints"
"rotatey"
"multiEuclidean"
"qroot"
"basisOfRightNucloid"
"radicalEigenvalues"
"band"
"deepCopy"
"gcd"
"xCoord"
"numerator"
"deepDiagramSvg"
"internalInfRittWu?"
"posetO6"
"difference"
"orientedFacetIfCan"
"continue"
"particularSolutionOverConstants"
"mkcomm"
"invertibleElseSplit?"
"iroot"
"findPoint"
"viewZoomDefault"
"integralRepresents"
"computeBasis"
"reorder"
"table"
"isobaric?"
"hcrf"
"rootOf"
"writePackage"
"mainDefiningPolynomial"
"scalarMatrix"
"trace"
"pointPlot"
"rest"
"lift"
"integralCoordinates"
"permutation"
"cot2tan"
"triangular?"
"parseVar"
"underscore"
"pair?"
"indexToObject"
"#"
"moment2booleanCumulant"
"testTrue"
"expb"
"open"
"unitStep"
"mathieu22"
"remove"
"integralMatrixAtInfinity"
"testcase"
"createSceneRuler"
"realRoots"
"Theta"
"outputFloating"
"multiset"
"stube"
"do_poly_integer"
"common"
"weightedGraph"
"createMultiplicationMatrix"
"ellipticK"
"do_quo"
"sipnt"
"pow"
"handle_imaginary"
"linGenPos"
"varselect"
"decomposeFunc"
"radPoly"
"key"
"safetyMargin"
"isExpt"
"symbolIfCan"
"OMclose"
"lepol"
"indentFortLevel"
"cosIfCan"
"split!"
"repack1"
"stranslate"
"totalDifferential"
"addSceneLine"
"extractSymbol"
"range"
"OMputEndObject"
"kroneckerProduct"
"update!"
"factorizationEquations"
"subspace"
"csch"
"iiacosh"
"revert"
"opposite"
"resultantEuclidean"
"fixedPointExquo"
"nextPrimitivePoly"
"solveFor"
"printHeader"
"palgLODE"
"qsemizero?"
"semiDiscriminantEuclidean"
"characteristic"
"solveInField"
"delta_deriv"
"squareFreeFactors"
"increment"
"datalist"
"setelt!"
"label"
"internalZeroSetSplit"
"rightDivide"
"particularSolution"
"createSceneLines"
"continuedFraction"
"testcp"
"insertionSort!"
"constantOpIfCan"
"dominantTerm"
"expressIdealMember"
"landen"
"jacobi2poly"
"detSys"
"count"
"definingEquations"
"flush"
"localAbs"
"makeRec"
"solveid"
"elem?"
"factors"
"imagi"
"interpretString"
"sinh2csch"
"erfi"
"critpOrder"
"numberOfImproperPartitions"
"linearlyDependent?"
"vector"
"shuffle"
"hyperelliptic"
"-"
"clearTable!"
"Psi"
"quickSort"
"palgint0"
"getVariableOrder"
"LyndonWordsList1"
"setFieldInfo"
"kappa"
"discriminantSet"
"torsionIfCan"
"has_op?"
"listOfMonoms"
"OMReadError?"
"stirling"
"leadingMonomial"
"rightScalarTimes!"
"univariatePolynomial"
"qregular?"
"stoseIntegralLastSubResultant"
"directedGraph"
"whittakerM"
"lfunc"
"rootOfIrreduciblePoly"
"quoByVar"
"birth"
"queue"
"represents"
"rarrow"
"exp0"
"exponentialOrder"
"log1"
"removeSuperfluousCases"
"safety"
"generalCoefficient"
"hankelH1"
"generalizedInverse"
"insert"
"simpOne"
"lSpaceBasis"
"altsupersub"
"zeroDimPrimary?"
"stoseSquareFreePart"
"exponenta"
"ldivide"
"inGroundField?"
"spnt"
"lommelS2"
"computeInt"
"lambertW"
"pile"
"formalDiff"
"generalInfiniteProduct"
"diagonals"
"nextSubsetGray"
"wreath"
"OMconnOutDevice"
"halfExtendedResultant1"
"rightRecip"
"OMputInteger"
"imagI"
"mainMonomial"
"bandedHessian"
"tube"
"outputSpacing"
"print"
"hilbert"
"guessRat"
"mapBivariate"
"diophantineSystem"
"lowerCase?"
"limit"
"JContinuedFraction"
"numberOfComponents"
"lyndon"
"weights"
"computeCycleEntry"
"alpha"
"generalLambert"
"fortranInteger"
"OMreceive"
"distFact"
"backOldPos"
"width"
"do_risch_DE"
"quotientByP"
"extensionDegree"
"F2EXPRR"
"maxPrecedence"
"expression2Fortran"
"singRicDE"
"qaddRows!"
"newFortranTempVar"
"logpart"
"pseudoRemainder"
"factorOfDegree"
"abelianGroup"
"univariate"
"euclideanGroebner"
"aCubic"
"recip"
"isNodeBranch?"
"plenaryPower"
"cSinh"
"Epsilon"
"subordinationConvolution"
"stirling2"
"var1StepsDefault"
"cycleLength"
"pseudoQuotient"
"addPoints!"
"param_LODE"
"iicos"
"clipParametric"
"radical"
"uniform"
"nsqfree"
"purelyTranscendental?"
"SturmHabichtMultiple"
"lambertW0"
"LiePoly"
"coeffs0"
"inverseColeman"
"routeArrows"
"toStringConven"
"multivector"
"setVert"
"genericRightNorm"
"boundOfCauchy"
"numberOfNormalPoly"
"viewport2D"
"Tau"
"copy_first"
"flatten"
"lquo"
"getVariable"
"cCos"
">="
"RittWuCompare"
"maxrank"
"lazyPseudoDivide"
"select"
"beta"
"powerAssociative?"
"setOutMode"
"display"
"charpol"
"connect"
"nilFactor"
"rCoord"
"expt"
"makeEq"
"partialQuotients"
"maxint"
"asechIfCan"
"ellipticPi"
"iisin"
"iiasin"
"distinct_partition"
"OMgetVariable"
"complexNormalize"
"OMParseError?"
"eigenMatrix"
"cCoth"
"complete"
"perfectNthPower?"
"cycleClosed"
"subResultantGcdEuclidean"
"csolve_rf"
"divide!"
"legendre"
"possibleOrder"
"returnType!"
"get_char"
"solveUniquely"
"smaller?"
"Shi"
"idealiserMatrix"
"fprindINFO"
"fortFormatHead"
"style"
"lagrange"
"rightAlternative?"
"xftestRealEqualsAux"
"jacobian"
"base"
"addSceneGraph"
"kelvinBer"
"iidigamma"
"viewDeltaYDefault"
"regular?"
"setDifference"
"extendedint"
"EQ"
"toSVG"
"leastPower"
"apply"
"substitute"
"reciprocalPolynomial"
"HenselLift"
"nodeFromArrow"
"semiResultantReduitEuclidean"
"ground"
"wholeRagits"
"sec"
"resetNewGreek"
"iicoth"
"Eta"
"cycleOpen"
"zeroMatrix"
"conjugate"
"trailingCoefficient"
"center"
"processTemplate"
"intBasis"
"completeHensel"
"sortedPurge!"
"bat"
"zeroSetSplitIntoTriangularSystems"
"pencil"
"sizeLess?"
"upperCase"
"primitive?"
"delete!"
"lambert_via_newton1"
"kernel"
"fortranComplex"
"coordinatesIfCan"
"float?"
"SPDE1"
"noLinearFactor?"
"xftestComplexEqualsAux"
"curveColor"
"polygamma"
"zeroDimensional?"
"ratDsolve"
"reduceBasisAtInfinity"
"taylorQuoByVar"
"lexTriangular"
"omicron"
"hashUpdate!"
"vconcat"
"testsuite"
"makeSin"
"tree"
"cdr"
"contract"
"nextIrreduciblePoly"
"constantIfCan"
"getType"
"ucodeToString"
"sierpinskiDivide"
"min"
"Vectorise"
"multivariate"
"makeResult"
"expandTrigProducts"
"expPot"
"adjoint"
"zeroDimPrime?"
"denomLODE"
"identification"
"branchPointAtInfinity?"
"optional?"
"ShiftC"
"nullBoundary"
"maxShift"
"param_rde2"
"scanOneDimSubspaces"
"complexExpand"
"intersect"
"nelem"
"selectOrPolynomials"
"minimumDegree"
"bsolve"
"cosh2sech"
"rightMinimization"
"initials"
"createSceneDef"
"addSceneMaterial"
"lerchPhi"
"leaf?"
"pushup"
"isFunctional?"
"save"
"rroot"
"jacobiDn"
"outputVRML"
"evenInfiniteProduct"
"front"
"convert"
"leftIdentity"
"OMputEndApp"
"lambert_via_newton2"
"columnSpace"
"alg_split_roots"
"getCode"
"separate_factors"
"bitTruth"
"formatConstant"
"showClipRegion"
"shiftLeft"
"cyclotomic"
"transformColumns!"
"result"
"drawCurves"
"approxSqrt"
"guess"
"move"
"GT"
"sort!"
"acos"
"leftAlternative?"
"orbits"
"sumOfKthPowerDivisors"
"atrapezoidal"
"setNotation"
"setMode"
"graphs"
"tensor"
"polCase"
"subQuasiComponent?"
"length"
"leastMonomial"
"eliminationSolve"
"padicallyExpand"
"wordsForStrongGenerators"
"stFunc1"
"And"
"enterInCache"
"OMsupportsSymbol?"
"morphism"
"addSceneText"
"toroidal"
"lazy?"
"nlde"
"input"
"eval"
"solve_u"
"rightTrace"
"ideal"
"cRationalPower"
"coerceS"
"columnSpan"
"shallowExpand"
"duplicates?"
"cAsin"
"variablesOf"
"readLineIfCan!"
"directory"
"mapExponents"
"OMgetEndAtp"
"outputArgs"
"chinese_update"
"initiallyReduce"
"="
"eq?"
"freePoissonDistribution"
"halfExtendedSubResultantGcd2"
"OMputFloat"
"basisOfCommutingElements"
"freeCumulant2moment"
"quotedOperators"
"OMputString"
"solid?"
"tanSum"
"denomRicDE"
"maxrow"
"associates?"
"skewSFunction"
"univcase"
"completeEval"
"isTimes"
"addMatchRestricted"
"cos"
"semiSubResultantGcdEuclidean2"
"rightRemainder"
"makeCell"
"mesh"
"xor"
"zCoord"
"powerSetStructure"
"closedTensor"
"minRowIndex"
"cyclotomic_decomposition"
"ncDetSys"
"genericRightTrace"
"createMultiplicationTable"
"invmultisect"
"critMonD1"
"degreePartition"
"flexibleArray"
"bits"
"ldegree"
"booleanConvolution"
"wronskianMatrix"
"rows"
"getIndexes"
"anticoord"
"fmecg"
"simpsono"
"invertIfCan"
"clearCache"
"ellipseBoundary"
"containsPoint?"
"numberOfPrimitivePoly"
"sturmVariationsOf"
"mulmod"
"fillPascalTriangle"
"lieAdmissible?"
"invmod"
"addSimplex"
"rationalIfCan"
"incrementBy"
"complexEigenvectors"
"dark"
"starts"
"usingTable?"
"VSUPI_to_VPA"
"hspace"
"OMconnectTCP"
"branchPoint?"
"divisors"
"hasPredicate?"
"headRemainder"
"equation"
"addSceneBox"
"besselJ"
"laguerreL"
"tex"
"testRealEqualsAux"
"cylindrical"
"ScanFloatIgnoreSpacesIfCan"
"param_RDE"
"knownHandler?"
"jacobi"
"sncndn"
"multiplyMIN"
"minIndex"
"OMputEndAtp"
"orthogonalConvolution"
"minrank"
"lambert"
"setMinPoints"
"determinant"
"quo"
"transition_matrices"
"check"
"nary"
"mirror"
"entry?"
"cartesian"
"monologextint"
"stopTableGcd!"
"sizeMultiplication"
"roughBase?"
"id_map"
"mask"
"first"
"stop"
"lub"
"prefix"
"lambintegrate"
"iiAiryAi"
"lex"
"modular_compose"
"insert!"
"argument"
"multi_SPDE"
"squareTop"
"overlap"
"closed?"
"univariate?"
"insertRoot!"
"patternMatch"
"graeffe"
"qrowIndices"
"homogeneous"
"printInfo!"
"merge!"
"symbol?"
"riemannZeta"
"makeGraphImage"
"handler"
"solveLinearPolynomialEquation"
"createNormalElement"
"alternatingGroup"
"hasHi"
"evaluate"
"mkPrim"
"OMgetEndError"
"stoseInvertibleSet"
"getVertices"
"complexLimit"
"rightUnits"
"equal?"
"ratpart"
"createSceneGraph"
"split_mat!"
"qsetfirst!"
"Zeta"
"cAcsc"
"coHeight"
"toPermutation"
"vspace"
"productFacet"
"radicalRoots"
"parenthesize"
"generalizedContinuumHypothesisAssumed?"
"mainSquareFreePart"
"HP_solve"
"addSceneNamedPoints"
"initiallyReduced?"
"realEigenvalues"
"primitivePart!"
"addSceneArrows"
"prinb"
"supDimElseRittWu?"
"screenResolution"
"poly_int"
"iExquo"
"smith"
"mul_by_binomial"
"isEllipse?"
"entries"
"makeCrit"
"startTableInvSet!"
"getNames"
"recur"
"fill!"
"explogs2trigs"
"isOp"
"defineProperty"
"kronecker_prod1"
"copy_poly"
"palgLODE0"
"implies"
"module"
"leadingBasisTerm"
"nthRoot"
"rowEchelon"
"transcendenceDegree"
"scripted?"
"completeTransitivity"
"multiIndex"
"dioSolve"
"distanceWeighted"
"testTrueAux"
"inv"
"iisech"
"certainlySubVariety?"
"arrayStack"
"rewriteIdealWithHeadRemainder"
"critB"
"member?"
"unvectorise"
"substHP"
"addRows!"
"invertibleSet"
"doubleDisc"
"directProduct"
"infRittWu?"
"factorsOfDegree"
"lambert_inverse_series"
"stripCommentsAndBlanks"
"looseEquals"
"normalDeriv"
"tanh2trigh"
"getRef"
"setStatus!"
"stFuncN"
"possiblyInfinite?"
"cyclic?"
"sinhIfCan"
"subPolSet?"
"radicalEigenvectors"
"mapDown!"
"variable?"
"parseIL2"
"radicalOfLeftTraceForm"
"prindINFO"
"getZechTable"
"laurent"
"middle"
"incTest"
"partition"
"eyeDistance"
"rightCharacteristicPolynomial"
"oneDimensionalArray"
"basisOfMiddleNucleus"
"perm_to_vec"
"formatFunction"
"makeTerm"
"deref"
"diagramSvg2"
"lexGroebner"
"lifting"
"leftDivide"
"complexSolve"
"maxPoints"
"airyBi"
"parametric?"
"taylor"
"factor1"
"extended_gcd"
"summands"
"aQuartic"
"upDateBranches"
"normal01"
"OMlistSymbols"
"meshFun2Var"
"diracDelta"
"antisymmetricTensors"
"makeSketch"
"createSceneRoot"
"exponent"
"fortranLiteral"
"splitDenominator"
"dihedral"
"linearPolynomials"
"parse_integer"
"hex"
"hexDigit"
"iiAiryAiPrime"
"traverse"
"tanIfCan"
"getMaxLeft"
"quartic"
"monicLeftDivide"
"atan"
"moment2cumulant"
"Beta"
"Zero"
"dSubst"
"completeReflexivity"
"getArrowIndex"
"toStringUnwrapped"
"zetaMatrix"
"rational_reconstruction"
"ricDsolve"
"createSceneMaterial"
"evenlambert"
"showAll?"
"line"
"iicosh"
"isList"
"genericPosition"
"unmakeSUP"
"makeDisjoint"
"inc"
"groebnerIdeal"
"univariateSolve"
"resize"
"rk4f"
"algDsolve"
"screenResolution3D"
"double?"
"euclideanSize"
"adaptive"
"qsetelt!"
"OMgetApp"
"useSingleFactorBound"
"noKaratsuba"
"rk4a"
"conditions"
"unbind"
"removeRedundantFactorsInPols"
"directions"
"cot"
"subsetLattice"
"groebnerFactorize"
"romberg"
"Omicron"
"relativeApprox"
"coverMatrix"
"isBoundNode?"
"setOfMinN"
"rewriteIdealWithQuasiMonicGenerators"
"maxIndex"
"opposite?"
"swapColumns!"
"opeval"
"dehomogenize"
"nlexSmaller?"
"grade"
"minimalMatrix"
"extendedResultant"
"pToDmp"
"dom"
"nextSublist"
"series"
"isAntiChain?"
"gotoJump"
"allIndices"
"generators"
"karatsubaDivide"
"coefficientSet"
"denominators"
"getBadValues"
"condition"
"var2StepsDefault"
"extractIfCan"
"fortran"
"displayKind"
"halfExtendedResultant2"
"close"
"latticeJoinOfMeets"
"lieAlgebra?"
"horizSplit"
"leadingIndex"
"HermiteIntegrate"
"iiasec"
"getCurve"
"isMult"
"poissonDistribution"
"iiBesselI"
"complexIntegrate"
"functionGraph"
"complementSpace"
"csc2sin"
"rewriteSetWithReduction"
"cone"
"newTypeLists"
"say"
"weierstrassSigma"
"createY"
"hdmpToP"
"do_liou"
"subNodeOf?"
"cAsinh"
"collectQuasiMonic"
"GospersMethod"
"asimpson"
"repack_polys"
"pack_modulus"
"mu"
"llprop"
"bezoutMatrix"
"trunc"
"light"
"csch2sinh"
"separate"
"lazyPrem"
"setUnion"
"unrankImproperPartitions1"
"LUDecomp"
"projection"
"tanQ"
"colSlice"
"mantissa"
"stoseInternalLastSubResultant"
"fundamentalGroup"
"numberOfComposites"
"permanent"
"xftestComplexEquals"
"mapmult"
"startTableGcd!"
"value"
"conditionP"
"relationsIdeal"
"wordInStrongGenerators"
"leadingCoefficientRicDE"
"Xi"
"closeComponent"
"gradeInvolution"
"testComplexEquals"
"leftRankPolynomial"
"getEq"
"maxColIndex"
"createPrimitiveNormalPoly"
"testfn"
"knownInfBasis"
"someBasis"
"stransform"
"integerBound"
"deleteProperty!"
"eulerPhi"
"commaSeparate"
"zeroOf"
"algextint_base"
"nextItem"
"e"
"isCompound?"
"incidenceMatrix"
"polylog_int"
"hensel_update"
"copies"
"factor"
"symmetricPower"
"quoted?"
"dP"
"RemainderList"
"contraAdjoint"
"get_fort_indent"
"ParCondList"
"leader"
"reducedSystem"
"randomLC"
"omegapower"
"simplifyLog"
"left_ext_GCD"
"increasePrecision"
"testro"
"multiplyColumn!"
"ellipticRJ"
"eliminationGroebner"
"setImagSteps"
"simpleCells"
"sendGraphImage"
"general_Lambert_product"
"minimumExponent"
"gcdBasis"
"isAntisymmetric?"
"sphereSolid"
"EXPRR2F"
"reverseLex"
"cschIfCan"
"mathieu24"
"normalize!"
"principalIdeal"
"qnilpotent?"
"maxPower"
"setvalue!"
"hankelMatrix"
"ref"
"status"
"whatInfinity"
"showFortranOutputStack"
"emptyLattice"
"showTheSymbolTable"
"bivariatePolynomials"
"normalisePoint"
"internalIntegrate"
"squareMatrix"
"xftestLibraryError"
"validExponential"
"enumerate"
"solve1"
"triangularSystems"
"dimensionOfIrreducibleRepresentation"
"resultantSet"
"lommelS1"
"numerators"
"integralBasisAtInfinity"
"LyndonCoordinates"
"tablePow"
"printingInfo?"
"posetM5"
"localIntegralBasis"
"spanningForestArrow"
"chebyshevT"
"rk4qc"
"compactFraction"
"rst"
"numerJP"
"rightMinimalPolynomial"
"SFunction"
"gbasis"
"setClosed"
"deleteRow!"
"FormatRoman"
"numFunEvals"
"noncommutativeJordanAlgebra?"
"cAsec"
"refine"
"weierstrass"
"external?"
"expintegrate"
"paren"
"imaginary"
"zero?"
"logDependenceQ"
"m2r"
"hadamard"
"moment2jacobi2"
"computeCycleLength"
"d"
"integralBasis"
"algintegrate"
"setColumn!"
"permutationGroup"
"tubePlot"
"copyInto!"
"generalTwoFactor"
"solutionVector"
"leftMinimalPolynomial"
"setprevious!"
"iisec"
"createScenePattern"
"mainContent"
"upperSet"
"rationalApproximation"
"hankelSystem"
"addWArrow!"
"approxNthRoot"
"addSceneArrow"
"roughUnitIdeal?"
"atoms"
"OMgetBVar"
"moebiusMu"
"rules"
"pushdown"
"setMult"
"leftZero"
"LagrangeInterpolation"
"tan"
"laurentIfCan"
"displayLines"
"alphanumeric?"
"make_imaginary_part_function"
"rootSimp"
"comparison"
"symbol"
"li"
"uncouplingMatrices"
"pastel"
"testEquals"
"headReduce"
"statement2Fortran"
"bumprow"
"rsimp"
"rdregime"
"binaryTree"
"OMgetEndBind"
"inRadical?"
"decomposeIfCan"
"floor"
"writeSvgQuantised"
"unitVector"
"group_terms"
"LLFI_to_LPA"
"rc"
"const?"
"standardBasisOfCyclicSubmodule"
"polygon?"
"semiSubResultantGcdEuclidean1"
"refined?"
"particularSolutionOverQ"
"plus!"
"swapRows!"
"select!"
"monotoneCumulants"
"partialNumerators"
"right"
"specialise"
"subMatrix"
"Iota"
"t"
"setClipValue"
"append"
"properties"
"isAcyclic?"
"setPosition"
"hermite"
"applyRules"
"setsubPencil!"
"doubleComplex?"
"ipow"
"objectToIndex"
"ordinalPower"
"one?"
"OMopenFile"
"countRealRootsMultiple"
"reduction"
"moebius"
"screenCoords"
"Nu"
"stronglyReduce"
"setRefined!"
"getBoundValue"
"char_pol_via_interpolation"
"DiffAction"
"poly_factor"
"internalSubQuasiComponent?"
"OMgetEndApp"
"nthFactor"
"mapall"
"repeating"
"jacobiParameters"
"sort"
"rootNormalize"
"diagramsSvg"
"decimal"
"reducedQPowers"
"orientedFacetUnsigned"
"outputFixed"
"gaugeHilbert"
"htrigs"
"cyclotomic_case?"
"X"
"char"
"pack_exps"
"ksec"
"isK?"
"formatString"
"rotate"
"jacobiCn"
"complexRoots"
"numberOfDivisors"
"OMread"
"Sigma"
"transform"
"homology0"
"pre_process"
"my_root3"
"leftFactor"
"rootPower"
"viewDefaults"
"powerset"
"cCosh"
"approximants"
"setFormats!"
"iiAiryBiPrime"
"cotIfCan"
"subResultantsChain"
"polylog"
"interpolate"
"logGamma"
"rightDiscriminant"
"interpret_in_new_env"
"exprToPS"
"isFixPoint?"
"testln"
"lowerCase"
"pseudoRem"
"lineColorDefault"
"ratexpr"
"addSceneDef"
"discriminant"
"acothIfCan"
"variable"
"lowerSet"
"get_rational_roots"
"scan"
"jacobiIdentity?"
"addVertex"
"maxDerivative"
"leftTrim"
"internal?"
"asin"
"direction"
"equality"
"cCsch"
"semiIndiceSubResultantEuclidean"
"prime"
"eval_at"
"genericRightTraceForm"
"ordinalMul"
"redux"
"to_UP"
"contractSolve"
"rename!"
"tan2trig"
"toCayleyGraph"
"zoom"
"indexes"
"special_order"
"sh"
"modularGcdPrimitive"
"taylorIfCan"
"hypergeometricF"
"extendedALS"
"copy"
"Omega"
"testDim"
"stopTable!"
"iiBesselY"
"ePseudoscalar"
"sinhcosh"
"basisOfLeftNucloid"
"testsb"
"cycleElt"
"setref"
"qcoerce"
"to_mod_pa"
"removeRoughlyRedundantFactorsInContents"
"square?"
"class"
"digit?"
"distribute"
"setProperty"
"solveLinearPolynomialEquationByFractions"
"classicalCumulant"
"fixPredicate"
"formalDiff2"
"addALS"
"mainPrimitivePart"
"eigenvector"
"optpair"
"lin_comb!"
"null?"
"rationalPoints"
"diagramWidth"
"rootSplit"
"param_rde"
"setPoly"
"cosh"
"setSimplifyDenomsFlag"
"transformationMatrix"
"leftRegularRepresentation"
"purelyAlgebraicLeadingMonomial?"
"tableau"
"toseSquareFreePart"
"integerPart"
"comp"
"makeCos"
"coerce"
"setAdaptive3D"
"canonicalMoebiusFunction"
"symFunc"
"freeOf?"
"top"
"fortranLiteralLine"
"eq"
"formatSymbol"
"normalDenom"
"any"
"pivot"
"allSubsets"
"make_real_part_function"
"shift"
"rootKerSimp"
"cCsc"
"integ_df"
"submod"
"polyPart"
"indiceSubResultant"
"blockConcat"
"testis"
"safeFloor"
"testgt"
"basisOfCentroid"
"nor"
"character?"
"HP_solve_M"
"sum"
"monic?"
"eltable?"
"oneSkeleton"
"extendToPoint"
"fortranDouble"
"tanh"
"addNode!"
"matrixConcat3D"
"name"
"signAround"
"distributionBySTransform"
"infsum"
"STransform1"
"testAbsolutePrecision"
"laplacianMatrix"
"clipWithRanges"
"primeFrobenius"
"irreducibleFactors"
"divideIfCan!"
"trivialIdeal?"
"initializeGroupForWordProblem"
"createPrimitiveElement"
"semiResultantEuclidean1"
"star"
"testModulus"
"concat!"
"insertMatch"
"checkExtraValues"
"OMgetObject"
"choosemon"
"toseLastSubResultant"
"cycles"
"sech"
"firstSubsetGray"
"useSingleFactorBound?"
"compdegd"
"getMatch"
"setMaxPoints"
"unravel"
"defaultEpilogue"
"rightRegularRepresentation"
"multMonom"
"li2"
"reductum"
"OMgetError"
"fullDisplay"
"normFactors"
"removeChild!"
"mix"
"purelyAlgebraic?"
"perfectSquare?"
"rotatex"
"struveL"
"elRow2!"
"write!"
"PollardSmallFactor"
"vectorise"
"orientedFacet"
"initTable!"
"createSceneText"
"iiHypergeometricF"
"retractable?"
"odd?"
"closedCartesian"
"formatFloat"
"finiteLattice"
"loopsNodes"
"toPermutationIfCan"
"failed"
"iprint"
"viewPhiDefault"
"round"
"xftestEqualsAux"
"do_param_RDE"
"do_with_error_env1"
"complexElementary"
"unitNormalize"
"setMaxPoints3D"
"meshPar2Var"
"trim"
"UnVectorise"
"compiledFunction"
"midpoints"
"prinshINFO"
"thetaCoord"
"setGcdMode"
"createRandomElement"
"testnp"
"iteratedInitials"
"deepExpand"
"xftestNotEquals"
"removeSuperfluousQuasiComponents"
"makeFloatFunction"
"supRittWu?"
"subdivide"
"smesh"
"absolutelyIrreducible?"
"explicitlyFinite?"
"numericIfCan"
"createThreeSpace"
"distanceSquared"
"weakBiRank"
"bat1"
"extension"
"carmichaelLambda"
"convergents"
"doubleFloatFormat"
"torsion?"
"presuper"
"shallowCopy"
"dispGenerators"
"unpack_poly"
"kgraph"
"nodes"
"BasicMethod"
"fixedPoints"
"variationOfParameters"
"rank"
"algebraicSort"
"cAcot"
"primitiveMonomials"
"substring?"
"indicialEquation"
"spanningTreeArrow"
"deductions"
"hankelDeterminants"
"title"
"seriesSolve"
"last"
"testfo"
"decreasePrecision"
"extractTop!"
"refine!"
"symmetric?"
"lazyIntegrate"
"uniform01"
"OMputAtp"
"listLoops"
"printInfo"
"close!"
"acoth"
"removeRowsColumns"
"pointSizeDefault"
"primitivePart"
"exactQuotient!"
"transformRows!"
"option"
"<="
"specialTrigs"
"createWidth"
"quasiRegular"
"over"
"FG2F"
"nextPartition"
"psi"
"mk_erf"
"factorizationTransformations"
"diffP"
"parseSki"
"mathieu11"
"algebraicVariables"
"genVectorStream2"
"makingStats?"
"rubiksGroup"
"canonicalBasis"
"empty?"
"nthExpon"
"makeop"
"subresultants"
"makeFEq"
"rootFactor"
"removeZeros"
"tubePointsDefault"
"appendSupport!"
"pointColorDefault"
"testlp"
"gamma"
"guessRec"
"moment2nthJacobi"
"subst"
"getOrder"
"binary"
"weighted"
"mr"
"curryRight"
"colorFunction"
"sequence"
"imagE"
"even?"
"key?"
"eisensteinIrreducible?"
"legendreP"
"collectUpper"
"fortranLogical"
"lllp"
"realElementary"
"refineUR!"
"divergence"
"putGraph"
"elements"
"OMUnknownCD?"
"addObject!"
"qmultiplyRow!"
"graphCurves"
"surface"
"BumInSepFFE"
"imagj"
"createSceneIFS"
"third"
"P"
"createSceneBox"
"bezoutDiscriminant"
"mapUp!"
"squareFreeBasis"
"iidsum"
"critBonD"
"screenCoordZ"
"expr_to_series"
"modifyPoint"
"trim_mat!"
"printStatement"
"algextint"
"root?"
"normalizedDivide"
"OMreadFile"
"naiveBeckermannLabahnMultipoint"
"infLex?"
"genericLeftDiscriminant"
"qsqrt"
"sub1!"
"froot"
"iisqrt2"
"pointList"
"arcsineDistribution"
"analyseSymbol"
"isFreeNode?"
"reconstruct"
"powern"
"coHomology"
"nu"
"partialDenominators"
"splitConstant"
"nextLatticePermutation"
"UP2UTS"
"quadratic"
"errorKind"
"gcdDecomposition"
"pr2dmp"
"createNormalPoly"
"posetN5"
"showArrayValues"
"minset"
"setTransform!"
"iisinh"
"dimensions"
"factorize"
"quote"
"remainder!"
"toggleDebugOutput"
"consnewpol"
"normDeriv2"
"diagonal?"
"depth"
"oblateSpheroidal"
"qShiftAction"
"coth2trigh"
"join"
"alg_reduce"
"xi"
"jacobiMatrix"
"detSysNS"
"cardinality"
"collectUnder"
"innerSolve1"
"weierstrassZeta0"
"split"
"infix"
"airyAi"
"tail"
"false"
"rightPower"
"argscript"
"danilewski"
"cscIfCan"
"linearAssociatedOrder"
"drawComplexVectorField"
"variableOf"
"internalLastSubResultant"
"integralLastSubResultant"
"lcmCoef"
"mapUnivariateIfCan"
"roughEqualIdeals?"
"kroneckerSum"
"imag"
"parse"
"adaptive?"
"every?"
"startStats!"
"reverse!"
"filename"
"antipode"
"removeZeroes"
"maxdeg"
"infiniteProduct"
"primPartElseUnitCanonical!"
"do_with_error_env3"
"free?"
"nextPrimitiveNormalPoly"
"r2m"
"iiexp"
"power"
"factorByRecursion"
"exponents"
"jordanAdmissible?"
"numberOfPrimes"
"comment"
"find"
"pivots"
"logical?"
"moebiusFunction"
"integralDerivationMatrix"
"acot"
"ScanRoman"
"shellSort"
"realZeros"
"rootProduct"
"omega"
"distributionByEvenMoments"
"leadingIdeal"
"glb"
"kroneckerDelta"
">"
"createSceneTransform"
"superscript"
"rootRadius"
"qzero?"
"assoc"
"classicalCumulants"
"sin?"
"totalLex"
"alphabetic"
"myDegree"
"clipPointsDefault"
"quasiRegular?"
"createPlot1Din3Dparametric"
"groebSolve"
"consRow!"
"airyAiPrime"
"filterWhile"
"iim2"
"fresnelC"
"whittakerW"
"maxSubst"
"changeWeightLevel"
"multiplyExponents"
"OMencodingBinary"
"rowEchLocal"
"coboundary"
"wholePart"
"fortranReal"
"multifunctionGraph"
"rmap"
"left"
"stronglyReduced?"
"leftCharacteristicPolynomial"
"totalfract"
"writeX3d"
"copy_mat_part"
"internalDecompose"
"hessian"
"rightRank"
"getMultiplicationTable"
"numberOfIrreduciblePoly"
"addMIN"
"deepestTail"
"arrowsToArrow"
"Nul"
"incrementKthElement"
"nodeToNode"
"rspace"
"makeYoungTableau"
"reduce"
"ini_rdata"
"Si"
"findCycle"
"setOrder"
"readLine!"
"graphImage"
"rootsOf"
"isGreaterThan?"
"ground?"
"KrullNumber"
"testco"
"removeRedundantFactors"
"distributionByMoments"
"basisOfRightNucleus"
"erf"
"mapUnivariate"
"match?"
"elt"
"float"
"OMgetString"
"incFatal"
"is_symbol?"
"generalizedEigenvector"
"LLL"
"createSceneArrows"
"drawStyle"
"and"
"hasoln"
"modifyPointData"
"setFormat!"
"forLoop"
"quadraticNorm"
"setErrorBound"
"allRootsOf"
"assign"
"formatInteger"
"search"
"stoseInvertible?_reg"
"getVertexIndex"
"shift_mat!"
"setSimpMode"
"useEisensteinCriterion"
"laplacian"
"newSubProgram"
"createSceneGroup"
"OMputError"
"divideExponents"
"addArrows2Din2D"
"alphaHilbert"
"compile"
"keys"
"extractProperty"
"subCase?"
"mapGen"
"diagramSvg"
"subResultantChain"
"empty_mat?"
"fibonacci"
"subresultantVector"
"pi"
"integral?"
"second"
"stack"
"closedCurve"
"beauzamyBound"
"numFunEvals3D"
"add_slots"
"radicalSolve"
"aQuadratic"
"height"
"printTypes"
"homo_fact"
"joinIfCan"
"ignore?"
"string?"
"qaddColumns!"
"reseed"
"not"
"cyclotomic?"
"upperCase?"
"chineseRemainder"
"clearFortranOutputStack"
"isPlus"
"antiAssociative?"
"commonDenominator"
"physicalLength"
"iAiryAiPrime"
"outputAsFortran"
"bright"
"pretendOfType"
"redPol"
"linear?"
"retract_Q"
"random"
"argumentListOf"
"cmult"
"indicialEquationAtInfinity"
"multiplyALS"
"rule"
"operators"
"resetVariableOrder"
"OMgetAtp"
"rectangularMatrix"
"getGoodPrime"
"nonSingularModel"
"addPointLast"
"iAiryBi"
"factorFraction"
"addColumnsRows!"
"rdHack1"
"curve"
"naryPlus"
"box"
"newton"
"cubic"
"groebner"
"changeVar"
"nthRootIfCan"
"nand"
"times!"
"complexNumericIfCan"
"badValues"
"getStatement"
"vark"
"coleman"
"perpendicular"
"repeating?"
"showTypeInOutput"
"writeLine!"
"loopPoints"
"imagJ"
"double"
"iiBeta"
"new"
"testLibraryErrorAux"
"curry"
"orderDim"
"setRealSteps"
"map_preserving"
"binomThmExpt"
"monom"
"Y"
"adjacencyMatrix"
"algDepHP"
"parseVarTerm"
"groebner?"
"removeRedundantFactorsInContents"
"virtualDegree"
"antiCommutative?"
"hankelDeterminant"
"leadingSupport"
"se2rfi"
"modulus"
"rationalize_ir"
"void"
"OMputAttr"
"expression2Fortran1"
"getName"
"weierstrassInvariants"
"elRow1!"
"testsuiteNoClear"
"lazyPseudoQuotient"
"triangSolve"
"sumOfDivisors"
"pointData"
"testfr"
"FormatRadix"
"suffix?"
"univariatePolynomials"
"polyred"
"rowEchelonLocal"
"symmetricGroup"
"stopMusserTrials"
"laguerre"
"unit?"
"columns"
"times"
"gbasisExtend"
"ranges"
"push!"
"linearAssociatedLog"
"mergeFactors"
"quotient"
"linearlyDependentOverConstants?"
"addSceneRuler"
"factorizationSolve"
"lowerPolynomial"
"kummerU"
"generalizedEigenvectors"
"collect"
"integers"
"iomode"
"prologue"
"circle"
"cPower"
"head"
"OMputVariable"
"withPredicates"
"solveLinearlyOverQ"
"showRegion"
"gcdcofactprim"
"postfix"
"curveColorPalette"
"rischNormalize"
"LLFPI_to_LPA"
"acoshIfCan"
"reduceByQuasiMonic"
"complexForm"
"trial_division"
"reopen!"
"minGbasis"
"var1Steps"
"updatD"
"distanceMatrix"
"rowMatrix"
"boxBoundary"
"point"
"orthogonalPolynomials"
"besselK"
"readable?"
"coordinate"
"iisqrt3"
"nrows"
"derivativeOf?"
"lambda"
"add_poly"
"RF2UTS"
"OMcloseConn"
"pade"
"truncated_multiplication"
"monomial1"
"commutator"
"ratPoly"
"lighting"
"internalIntegrate0"
"isI?"
"tanh2coth"
"su_irreducible?"
"janko2"
"LowTriBddDenomInv"
"minPol"
"weightedDistanceMatrix"
"declare"
"sturmSequence"
"dimJ"
"lazyEvaluate"
"basisOfLeftNucleus"
"makeRecord"
"jacobiSn"
"addSceneLines"
"my_digamma"
"sequences"
"idealSimplify"
"complexZeros"
"messagePrint"
"conjugates"
"roman"
"fsqrt"
"epsilon"
"factorial"
"shiftRoots"
"nextNormalPoly"
"sumSquares"
"tryFunctionalDecomposition?"
"cAcsch"
"exQuo"
"isS?"
"prevPrime"
"tanhIfCan"
"getIntervals"
"weierstrassZeta"
"uppertriangular?"
"list?"
"exp"
"partialFraction"
"pack!"
"cartesianPower"
"presub"
"fortranTypeOf"
"xftestRealEquals"
"dec"
"precondition"
"samplePoint"
"localReal?"
"finiteBasis"
"atom?"
"content"
"prefix?"
"STransform2"
"OMgetEndAttr"
"ellipticE"
"pushFortranOutputStack"
"modpeval"
"mrv_rewrite0"
"GF2FG"
"max"
"copy!"
"applyTaylor"
"mainCoefficients"
"setlast!"
"bivariate?"
"resultantReduitEuclidean"
"empty"
"remainder"
"hexDigit?"
"dihedralGroup"
"derivative"
"OMgetAttr"
"curve?"
"definingPolynomial"
"eliminationEquations"
"I"
"listYoungTableaus"
"separant"
"iicsch"
"mrv_limit1"
"functionNames"
"addSceneIFS"
"screenCoordX"
"minordet"
"rightExtendedGcd"
"completeEchelonBasis"
"pre_gauss"
"getCentre"
"iota"
"degree"
"graphState"
"multiplyRow!"
"solveRetract"
"sqrt"
"kelvinKei"
"fglmIfCan"
"OMputEndBind"
"discreteLog"
"setleft!"
"mainForm"
"SturmHabichtSequence"
"minPrecedence"
"reduced?"
"leftGcd"
"multinomial"
"binaryFunction"
"genericLeftNorm"
"testEqualsAux"
"LiePolyIfCan"
"diagonalMatrix"
"arbFunctions"
"declare!"
"asinIfCan"
"createPlot1Din2Dparametric"
"normalize"
"incXfLibraryError"
"getVert"
"lookup"
"spherical"
"OMencodingXML"
"sufactor_square_free"
"naiveBeckermannLabahn0"
"newline"
"inBounds?"
"simplicialJoin"
"createSceneLine"
"regularRepresentation"
"radicalEigenvector"
"digits"
"test"
"allRepeated"
"latex"
"stirling1"
"seed"
"heap"
"complex_curve"
"lastSubResultantEuclidean"
"truncated_mul_add2"
"loopsArrows"
"blockStructure"
"cSec"
"coercePreimagesImages"
"ode1"
"draw"
"rangePascalTriangle"
"struveH"
"generalInterpolation"
"cycleTail"
"gauge"
"meetIfCan"
"unary?"
"iiAiryBi"
"One"
"prod"
"alg_reduce0"
"arrowName"
"reshape"
"concat"
"Phi"
"tau"
"completeDecompose"
"lcm"
"addMatch"
"link"
"ParCond"
"differentialVariables"
"totalDegreeSorted"
"semiDegreeSubResultantEuclidean"
"fortranCharacter"
"pre_lr"
"symbolTableOf"
"moment"
"inf"
"xform"
"FormatArabic"
"annihilate?"
"zeroDim?"
"primeFactor"
"genVectorStream"
"lowerCase!"
"infinity"
"OMsupportsCD?"
"outerProduct"
"car"
"isNull?"
"removeHandler!"
"csolve_pol"
"cosSinInfo"
"newReduc"
"namedBranch"
"disableAlternativeOutput"
"mightHaveRoots"
"unaryFunction"
"clexSmaller?"
"lhs"
"mathieu12"
"nullSpace"
"Pnan?"
"subtract"
"physicalLength!"
"projectiveSpace"
"set"
"regime"
"alphanumeric"
"guessAlgDep"
"build"
"subst_var"
"ruleset"
"totalGroebner"
"latticeMeetOfJoins"
"coerceImages"
"identitySquareMatrix"
"rational?"
"cubicalFacet"
"addRowsColumns!"
"sec2cos"
"constDsolve"
"perfectNthRoot"
"stream"
"monicRightDivide"
"lyndonIfCan"
"/\\"
"extract!"
"LLF_to_LPA"
"monotoneCumulant2momentPoly"
"isDirectSuccessor?"
"critT"
"list"
"pad"
"useEisensteinCriterion?"
"qPot"
"mainCharacterization"
"deltaComplex"
"innerEigenvectors"
"reducedContinuedFraction"
"addBadValue"
"listOfLists"
"removeSinhSq"
"prefixRagits"
"expandLog"
"iiretractVar"
"basisOfCenter"
"addPoint"
"OR"
"simpson"
"transformationMatrices"
"moduleSum"
"toseInvertibleSet"
"lazyPquo"
"chiSquare1"
"outputGeneral"
"mul_by_scalar"
"totolex"
"extractSplittingLeaf"
"prolongMV"
"multiplyCoefficients"
"OMputBVar"
"posetP6"
"mapdiv"
"invertSTD"
"inverse"
"addSceneShape"
"complement"
"ellipticRC"
"sech2cosh"
"low"
"octon"
"meijerG"
"primPartElseUnitCanonical"
"functionName"
"/"
"position"
"var"
"remove!"
"hdmpToDmp"
"pseudoDivide"
"isBox?"
"OMgetEndObject"
"terms"
"getDatabase"
"isVector?"
"output"
"OMmakeConn"
"countRealRoots"
"F"
"mainVariables"
"viewport3D"
"column"
"pole?"
"argumentList!"
"divideIfCan"
"lc"
"getMin"
"inverseLaplace"
"outputAsTex"
"sample"
"setsubMatrix!"
"freeCumulants"
"semicolonSeparate"
"moment2freeCumulant"
"swap!"
"additive?"
"addColumns!"
"OMgetSymbol"
"vector_combination"
"hclf"
"viewDeltaXDefault"
"units"
"gderiv"
"iter"
"guessADE"
"uentries"
"iAiryBiPrime"
"lintgcd"
"point?"
"kummerM"
"rhs"
"removeIrreducibleRedundantFactors"
"complete2"
"const"
"admissibleLinearSystem"
"normalizeIfCan"
"squareFreeLexTriangular"
"tubePoints"
"randnum"
"algebraicOf"
"atType"
"supersub"
"twist"
"constantToUnaryFunction"
"palgint"
"Gamma"
"singleFactorBound"
"leftFactorIfCan"
"nullity"
"redmat"
"library"
"shrinkable"
"probablyZeroDim?"
"Mu"
"swap"
"addiag"
"factorizationGroebner"
"euclideanNormalForm"
"karatsubaOnce"
"fullPartialFraction"
"createSceneArrow"
"Ei"
"parseLambda"
"incXfFail"
"init"
"minPoints"
"primes"
"quadraticNonResidue"
"rur"
"maxLevel"
"leftScalarTimes!"
"checkRur"
"zRange"
"rootBound"
"lie"
"distributionByBooleanCumulants"
"qconvert"
"arrowsFromNode"
"getSimplifyDenomsFlag"
"iicot"
"dimS"
"alternative?"
"seedRandom"
"getMult"
"addmod"
"setTex!"
"testEqualsAuxCmp"
"Pi"
"U"
"fractionPart"
"guessBinRat"
"OMsend"
"super"
"qelt"
"cTanh"
"get_elliptics"
"symmetricDifference"
"subTriSet?"
"btwFact"
"extract"
"viewpoint"
"expint"
"bit?"
"jordanAlgebra?"
"slex"
"iitan"
"dequeue!"
"index"
"sylvesterSequence"
"map"
"perspective"
"parametersOf"
"jacobiTheta"
"divisor"
"modularInvariantJ"
"addImpliedFaces"
"rightMult"
"formatFunctionSymbol"
"constructOrdered"
"linearlyDependentOverZ?"
"universe"
"symbolTable"
"normalElement"
"meatAxe"
"removeRepeats!"
"array2"
"normalizedAssociate"
"symmetricProduct"
"get_used_intrinsics"
"reducedDiscriminant"
"OMsetEncoding"
"explicitlyEmpty?"
"ordinalAdd"
"triangulate"
"listBranches"
"transcendent?"
"arg2"
"listRepresentation"
"landen1"
"fort_format_types"
"rightFactorIfCan"
"gaussianDistribution"
"Chi"
"stoseInvertible?"
"getPickedPoints"
"tRange"
"scale"
"cos2sec"
"nthr"
"refinementTransformations"
"STransform"
"factorials"
"sin"
"plusInfinity"
"factorPolynomial"
"LUSolve"
"rationalPoint?"
"nullary"
"discriminantEuclidean"
"epilogue"
"meixnerM"
"chainSubResultants"
"directSum"
"mapExpon"
"chiSquare"
"viewWriteDefault"
"NOT"
"addChild!"
"toObj"
"eval1"
"orientedFacetSigned"
"R1_to_R2_coercion"
"extendedSubResultantGcd"
"merge"
"optional"
"tableForDiscreteLogarithm"
"axesColorDefault"
"bipolarCylindrical"
"matrixGcd"
"checkType"
"pointColor"
"charlierC"
"right_ext_ext_GCD"
"ratDenom"
"numberOfFactors"
"algSplitSimple"
"branchIfCan"
"squareFreePolynomial"
"mod_exp"
"linearize"
"gen_Monte_Carlo_check"
"polygon"
"expa"
"rightTraceMatrix"
"finitePoset"
"lazyVariations"
"parseILTerm"
"numeric"
"points"
"Frobenius"
"startTable!"
"zeroSetSplit"
"multiplicative?"
"readIfCan!"
"psolve"
"xftestNotEqualsAux"
"moments"
"leadingDer"
"irreducibleRepresentation"
"OMopenString"
"credPol"
"simplify"
"xmlAttribute"
"eqRep?"
"matrixDimensions"
"monomial"
"returnTypeOf"
"GE"
"sunion"
"det_via_common_denominator"
"Lambda"
"algebraicDecompose"
"arguments"
"weierstrassP0"
"wrregime"
"printSys"
"getNotation"
"qdiagonal?"
"ellipticRF"
"acotIfCan"
"clipBoolean"
"hconcat"
"factorList"
"lin_sol"
"legendreQ"
"mpsode"
"tab"
"rho"
"topFortranOutputStack"
"createSceneUse"
"apply_taylor"
"blockSplit"
"sup"
"row_operation_modular"
"getGraph"
"decompose"
"dictionary"
"checkForZero"
"cLog"
"variableName"
"digit"
"leftTraceMatrix"
"compound"
"conjug"
"genericLeftTrace"
"allSimpleCells"
"jacobiP"
"orbit"
"modpreduction"
"findNonZeroEntry"
"cross"
"Somos"
"differentiate"
"coord"
"integer?"
"leftNorm"
"color"
"addPlot1Din2D"
"sin2csc"
"cCot"
"ratexprInverse"
"writeSvg"
"qShiftC"
"digamma"
"setLabelValue"
"deriv"
"limitPlus"
"leftExactQuotient"
"odd_partitions"
"+"
"rationalFunction"
"divide"
"solveLinearOverConstants"
"rowSlice"
"iLambertW"
"generalizedContinuumHypothesisAssumed"
"mapContra"
"leadingCoefficient"
"sqfrFactor"
"ansatz"
"empty_poly"
"meet"
"dmpToHdmp"
"relerror"
"innerint"
"rightQuotient"
"normal"
"getDialect"
"expand"
"clipSurface"
"cSin"
"iicsc"
"ode"
"normalForm"
"hasDimension?"
"trigs2explogs"
"writeObj"
"whileLoop"
"duplicates"
"horizConcat"
"property"
"distinct_partitions"
"testpd"
"dimension"
"complex_roots"
"minPoly"
"distance"
"palgintegrate"
"acsc"
"prolongSymbol"
"xftestLibraryErrorAux"
"rationalPower"
"homology"
"exquo"
"userOrdered?"
"OMputEndAttr"
"representationType"
"OMgetFloat"
"setAdaptive"
"leftMinimization"
"lprop"
"log10"
"logIfCan"
"leftOne"
"unkextint"
"primextint"
"realEigenvectors"
"landen2"
"mrv_limit"
"gcdprim"
"debug"
"nextNormalPrimitivePoly"
"child"
"any?"
"minus!"
"iiBesselJ"
"kernels"
"orthonormalBasis"
"coef"
"positiveRemainder"
"xftestTrueAux"
"green"
"qnew"
"freeMultiplicativeConvolution"
"createSceneGrid"
"indiceSubResultantEuclidean"
"refactor"
"cnlexSmaller?"
"ge_minimal"
"tubeRadius"
"fffg"
"redpps"
"limitPart"
"dequeue"
"writable?"
"matrix"
"OMencodingSGML"
"maximumExponent"
"mapMatrixIfCan"
"undirectedGraph"
"droot"
"project"
"medialSet"
"addPlot1Din2Dparametric"
"in?"
"blankSeparate"
"algebraicGcd"
"showAllElements"
"leftTrace"
"setleaves!"
"bandedJacobian"
"normalizePLS!"
"linearization"
"bombieriNorm"
"integrate"
"fractRagits"
"graphStates"
"completeHermite"
"catalan"
"iilog"
"lfintegrate"
"numberOfFractionalTerms"
"show"
"normalizeDIAG!"
"elimZeroCols!"
"getStream"
"qmultiplyColumn!"
"solve"
"message"
"diagonal"
"removeSquaresIfCan"
"normalizeAtInfinity"
"scaleRoots"
"weierstrassP"
"parent"
"returns"
"OMputObject"
"isPointLeaf?"
"<"
"appendPoint"
"VSUPPI_to_VPA"
"setDialect"
"qequal?"
"shiftRight"
"bandMatrix"
"stoseInvertibleSet_reg"
"exprToUPS"
"mainVariable?"
"degreeSubResultant"
"numberOfHues"
"order"
"sechIfCan"
"counit"
"coordinates"
"shufflein"
"weight"
"qsetrest!"
"extend"
"try_real"
"chain"
"createPlot2Din3D"
"leadingTerm"
"pureLex"
"iCompose"
"ramified?"
"variables"
"weierstrassPInverse"
"primitiveElement"
"henselFact"
"formatExpression"
"quasiComponent"
"yRange"
"showElements"
"diagramHeight"
"viewSizeDefault"
"complex?"
"denom"
"negative?"
"kelvinBei"
"exp_lower_bound"
"aromberg"
"leviCivitaSymbol"
"charClass"
"antisymmetric?"
"fraction"
"getArrows"
"incLibraryError"
"classicalConvolution"
"extractBottom!"
"testll"
"ord"
"cubicalComplex"
"HankelMatrix"
"replaceKthElement"
"tubeRadiusDefault"
"truncate"
"rightRankPolynomial"
"Is"
"besselY"
"poisson"
"differentials"
"newGreek"
"leftMult"
"subset?"
"intoMatrix"
"gcdPrimitive"
"ravel"
"hp_solve"
"heapSort"
"addPlot2Din3Dparametric"
"clearTheSymbolTable"
"mathieu23"
"norm"
"factorAndSplit"
"element"
"constant"
"nothing"
"printCode"
"booleanCumulants"
"pattern"
"exponential1"
"solveLinear"
"qlog"
"leftFamily"
"reducedForm"
"createNormalPrimitivePoly"
"homologyzc2"
"naiveBeckermannLabahn1"
"reset"
"tValues"
"do_modular_solve"
"OMencodingUnknown"
"OMputApp"
"crushedSet"
"product"
"homologyzz"
"multisect"
"power!"
"^"
"diffextint"
"cSech"
"quadraticForm"
"iifact"
"npcoef"
"HP_solve_PA"
"theta"
"simplicialComplex"
"rightLcm"
"realLiouvillian"
"colinearity"
"prime?"
"next"
"error"
"match"
"radical_solve"
"powerSum"
"sameFace?"
"satisfy?"
"inR?"
"totalDegree"
"algint"
"primintegrate"
"monicCompleteDecompose"
"integrateIfCan"
"linearDependence"
"safeCeiling"
"ei_int"
"mutable?"
"doubleResultant"
"palgRDE"
"parts"
"transcendentalDecompose"
"coproduct"
"plus"
"boolWordPermute"
"notelem"
"fortFormatTypeLines"
"binaryTournament"
"integer"
"dilate"
"parseTerm"
"doubleRank"
"posetL7"
"mainVariableOf"
"tanNa"
"pol"
"makeSUP"
"indexName"
"cylindricalDecomposition"
"statistics"
"mainVariable"
"get_output_mode"
"approximate"
"lists"
"lazyPseudoRemainder"
"fresnelS"
"packageCall"
"sqfree"
"removeConstantTerm"
"quatern"
"inverseIntegralMatrixAtInfinity"
"linearDependenceOverConstants"
"drawToScale"
"log"
"possiblyNewVariety?"
"unitsColorDefault"
"function"
"lineIntersect"
"pre_smith"
"distributionByClassicalCumulants"
"incr"
"geometric"
"rombergo"
"exponentb"
"nextColeman"
"hash"
"arity"
"HP_solve_I"
"cTan"
"infieldint"
"reduceBasis"
"integ"
"toggleAlternativeOutput"
"oddintegers"
"compBound"
"obj"
"semiResultantEuclidean2"
"arrowsToNode"
"isDirected?"
"indices"
"AND"
"getMaxRight"
"booleanCumulantFromJacobi"
"coerceToType"
"youngGroup"
"leftUnit"
"hankelH2"
"ellipticF"
"subscript"
"externalList"
"removeRoughlyRedundantFactorsInPol"
"toPoint"
"antiCommutator"
"setStatus"
"unparse"
"primitiveRowEchelon"
"multiEuclideanTree"
"extendedLLL!"
"complex"
"makeSeries"
"fortranCarriageReturn"
"axes"
"UTS2UP"
"mfactor"
"expIfCan"
"parabolicCylindrical"
"bernoulliB"
"integralAtInfinity?"
"applyQuote"
"node"
"associatedSystem"
"besselI"
"setRedMode"
"critM"
"allDegrees"
"addCube"
"gen_exp"
"lexSmaller?"
"powers"
"minColIndex"
"trapezoidalo"
"jetVariables"
"appendRow!"
"curveLoops"
"lp"
"has?"
"listConjugateBases"
"var2Steps"
"blue"
"hitherPlane"
"remap_variables"
"bernoulli"
"mrv_cmp"
"distributionByMonotoneCumulants"
"flagFactor"
"D"
"balancedFactorisation"
"topPredicate"
"intersection"
"summation"
"isAbsolutelyIrreducible?"
"radix"
"minShift"
"parallel"
"loop"
"jacobiZeta"
"pomopo!"
"exprex"
"setEmpty!"
"reduceBasis0"
"cycleSplit!"
"setVariableOrder"
"univariatePolynomialsGcds"
"isSubsetOf?"
"delay"
"~"
"predicates"
"dunceHat"
"setCondition!"
"power_matrix"
"MPtoMPT"
"log2"
"bumptab"
"relationsInGenerators"
"algebraicCoefficients?"
"patternMatchTimes"
"drawComplex"
"iiacsch"
"omError"
"refinementSolve"
"constantRight"
"stFunc2"
"invertible?"
"deepestInitial"
"basisOfNucleus"
"writeVRML"
"cycleEntry"
"cyclic"
"torusSurface"
"hankelIndices"
"repeatedIndex"
"generalPosition"
"nullary?"
"completeSmith"
"incidenceAlgebra"
"genericRightMinimalPolynomial"
"extendedEuclidean"
"translate"
"simpMod"
"weierstrassPPrime0"
"rightUnit"
"shade"
"next_sousResultant2"
"unitNormal"
"rightZero"
"changeBase"
"associator"
"iipow"
"element?"
"nextPrime"
"addSceneClip"
"solveLinearPolynomialEquationByRecursion"
"code"
"SEGMENT"
"xRange"
"asec"
"node?"
"firstUncouplingMatrix"
"leftQuotient"
"monicDivide"
"operator"
"interReduce"
"leftDiscriminant"
"K"
"sincos"
"truncated_mul_add"
"iiGamma"
"weierstrassSigma0"
"dimensionsOf"
"rk4"
"yCoord"
"inverseIntegralMatrix"
"exprToGenUPS"
"pushucoef"
"derivationCoordinates"
"booleanCumulant2moment"
"stoseInvertible?_sqfreg"
"S"
"pa_to_sup"
"subPencil"
"coerceListOfPairs"
"coerceL"
"failed?"
"spanningTreeNode"
"constantOperator"
"bernoulliDistribution01"
"BY"
"basis"
"removeDuplicates!"
"laurentRep"
"setValue!"
"tryTwoFactor"
"brace"
"qinterval"
"prodiag"
"kprod"
"isPoint?"
"subSylvesterMatrix"
"modTree"
"mrv_rewrite"
"get_variables"
"irreducible?"
"or"
"quasiMonic?"
"getArr"
"OMlistCDs"
"characteristicSet"
"exactQuotient"
"maxPoints3D"
"loopsAtNode"
"OMgetType"
"Pfaffian"
"exprToXXP"
"chvar"
"associatorDependence"
"toTable"
"kelvinKer"
"suchThat"
"inrootof"
"cot2trig"
"cothIfCan"
"disableDebugOutput"
"subst_vars"
"VSUPS_to_VPA"
"atanhIfCan"
"basisOfRightAnnihilator"
"extractIndex"
"lazyPremWithDefault"
"topologicalSort"
"companionBlocks"
"brillhartTrials"
"LyndonWordsList"
"moment2Stransform"
"cup"
"eFromBinaryMap"
"multiple?"
"unit"
"polyRicDE"
"OMputEndError"
"ridHack1"
"LyndonBasis"
"basisOfLeftAnnihilator"
"bivariateSLPEBR"
"purge!"
"setPredicates"
"asech"
"row"
"prolong"
"infinityNorm"
"domainOf"
"testlc"
"elliptic"
"positivePower"
"inverse_cyclotomic"
"typeList"
"bringDown"
"Hausdorff"
"filterUntil"
"real?"
"reduceLODE"
"acsch"
"alg_split_root0"
"OMputSymbol"
"create3Space"
"DiffC"
"angerJ"
"iiabs"
"replaceDiffs"
"addWarning"
"constantKernel"
"HP_solve_P"
"mrv_normalize"
"remove_denoms"
"composites"
"lazyResidueClass"
"screenCoordY"
"is?"
"minPoints3D"
"cocyclotomic_decomposition"
"LazardQuotient2"
"testfg"
"singleFace"
"eulerE"
"get_value"
"atanh"
"coerceP"
"merge2"
"diffX"
"fort_clean_lines"
"endOfFile?"
"invertALS"
"hypergeometric0F1"
"contains?"
"denominator"
"guessPade"
"createPrimitivePoly"
"guessExpRat"
"symmetricRemainder"
"makeSystem"
"setIntersection"
"refinementGroebner"
"addSceneUse"
"bezoutResultant"
"validate"
"ode2"
"arg1"
"HP_solve_A"
"normalise"
"unitPart"
"region"
"cumulant2moment"
"flexible?"
"incFail"
"leftLcm"
"routeNodes"
"powToUPS"
"removeCoshSq"
"real"
"bound"
"invertMIN"
"cAcosh"
"Pm"
"coth"
"atanIfCan"
"sorted?"
"writeXml"
"sizePascalTriangle"
"belong?"
"clear_used_intrinsics"
"phi"
"testNotEquals"
"fixedDivisor"
"monicDecomposeIfCan"
"wignerDistribution"
"slash"
"rowEch"
"zeroSquareMatrix"
"coeffs1"
"log_plus_1"
"iiatan"
"makeViewport3D"
"squareFreePart"
"risch_de_ext"
"commutative?"
"sphereSurface"
"Kappa"
"OMreadStr"
"initial"
"groupPresentation"
"bracket"
"maxRowIndex"
"splitList"
"identity"
"fracPart"
"ncols"
"dilog"
"removeZero"
"append!"
"movedPoints"
"infix?"
"complexEigenvalues"
"pointLists"
"scalarTypeOf"
"coChainComplex"
"m_inverse"
"mdeg"
"row_operation_base"
"numDepVar"
"SturmHabichtCoefficients"
"motzkinPathArray"
"segment"
"monomialIntPoly"
"testRelativePrecision"
"replace"
"midpoint"
"mainValue"
"characteristicSerie"
"abs"
"iipolygamma"
"prem"
"open?"
"leftRecip"
"polynomial?"
"balancedBinaryTree"
"triangle"
"LODO2FUN"
"basicSet"
"upsilon"
"removeSinSq"
"rotatez"
"subdiagramSvg"
"acschIfCan"
"rightOne"
"dU"
"critMTonD1"
"createLowComplexityTable"
"cAcoth"
"alphabetic?"
"harmonic"
"outputList"
"get_mod"
"linSolve"
"true"
"linearExtend"
"integrate_sols"
"testf2"
"stoseLastSubResultant"
"guessAlg"
"factorSquareFreePolynomial"
"groebgen"
"laplace"
"createGenericMatrix"
"asinh"
"monicRightFactorIfCan"
"extractPoint"
"setScreenResolution3D"
"setProperties"
"pop!"
"createLowComplexityNormalBasis"
"mrv_sign"
"conj"
"makeObject"
"toString"
"OMgetEndBVar"
"dot"
"setfirst!"
"kovacic"
"factorGroebnerBasis"
"coth2tanh"
"sinh"
"cExp"
"listOfTerms"
"randomR"
"topologicalSort!"
"guessPRec"
"ScanFloatIgnoreSpaces"
"mul"
"LUInverse"
"objects"
"polynomial"
"bipolar"
"horizJoin"
"overset?"
"simplifyExp"
"polarCoordinates"
"moreAlgebraic?"
"projectionSet"
"testRealEquals"
"ramifiedAtInfinity?"
"countable?"
"repeatUntilLoop"
"tensorMap"
"ScanArabic"
"rootSum"
"insertTop!"
"realSolve"
"xmlElement"
"read!"
"extractClosed"
"OMgetInteger"
"modularFactor"
"internalAugment"
"getMax"
"UpTriBddDenomInv"
"changeExprLength"
"hMonic"
"check_sol1a"
"eval1a"
"rightGcd"
"exteriorDifferential"
"upperCase!"
"clearDenominator"
"\\/"
"yCoordinates"
"svec"
"boundary"
"hasTopPredicate?"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Union"
"Record"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
